@charset "shift_jis";
@import "font.css";
@import "module.css";

/*------------------------------------------------------------
  Init HTML
------------------------------------------------------------*/

* {
  margin: 0;
  padding: 0;
}

a {
  color: #448ac9;
}

a:link, a:visited {
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: underline;
}

body {
  background-image: url(../images/bg.gif);
  background-repeat: repeat-x;
}

img {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  font-weight: normal;
  text-align: left;
}

hr {
  margin-top: 2em;
}


/*------------------------------------------------------------
  Base Layout
------------------------------------------------------------*/

#page {
  position: relative;
  width: 760px;
  margin: 0 auto 0 auto;
}


/*------------------------------------------------------------*/


/* Header */

#header {
  padding: 15px 0 17px 4px;
}


/* Search module */

#logo2 {
  position: absolute;
  top: 13px;
  left: 650px;
}

#logo2 img {
  margin-right: 4px;
  vertical-align: middle;
}

ul#headerNav {
  position: absolute;
  top: 45px;
  left: 345px;
  margin: 0;
}

#headerNav li {
  line-height: 0;
  list-style: none;
}

#headerNav li.nav1 {
  position: absolute;
  left: 0;
}

#headerNav li.nav2 {
  position: absolute;
  left: 73px;
}

#headerNav li.nav3 {
  position: absolute;
  left: 171px;
}

#headerNav li.nav4 {
  margin-left: 282px;
}


/*------------------------------------------------------------*/


/* Global */

#globalNav {
  position: relative;
  width: 760px;
  margin: 0;
}

#globalNav li {
  list-style: none;
}

* html #globalNav {
  z-index: 99;
  /* Win IE4-6 Only */
}

*+html #globalNav {
  z-index: 99;
  /* Win IE7 Only */
}

#globalNav li.nav1 {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 0 5px 0;
}

* html #globalNav li.nav1 {
  z-index: 106;
  /* Win IE4-6 Only */
}

*+html #globalNav li.nav1 {
  z-index: 106;
  /* Win IE7 Only */
}

#globalNav li.nav2 {
  position: absolute;
  top: 0;
  left: 126px;
}

* html #globalNav li.nav2 {
  z-index: 105;
  /* Win IE4-6 Only */
}

*+html #globalNav li.nav2 {
  z-index: 105;
  /* Win IE7 Only */
}

#globalNav li.nav3 {
  position: absolute;
  top: 0;
  left: 253px;
}

* html #globalNav li.nav3 {
  z-index: 104;
  /* Win IE4-6 Only */
}

*+html #globalNav li.nav3 {
  z-index: 104;
  /* Win IE7 Only */
}

#globalNav li.nav4 {
  position: absolute;
  top: 0;
  left: 380px;
}

* html #globalNav li.nav4 {
  z-index: 103;
  /* Win IE4-6 Only */
}

*+html #globalNav li.nav4 {
  z-index: 103;
  /* Win IE7 Only */
}

#globalNav li.nav5 {
  position: absolute;
  top: 0;
  left: 507px;
}

* html #globalNav li.nav5 {
  z-index: 102;
  /* Win IE4-6 Only */
}

*+html #globalNav li.nav5 {
  z-index: 102;
  /* Win IE7 Only */
}

#globalNav li.nav6 {
  position: relative;
  margin-left: 634px;
}

* html #globalNav li.nav6 {
  z-index: 101;
  /* Win IE4-6 Only */
}

*+html #globalNav li.nav6 {
  z-index: 101;
  /* Win IE7 Only */
}

#globalNav li img {
  vertical-align: bottom;
}

#g_sub1, #g_sub2, #g_sub3, #g_sub4, #g_sub5, #g_sub6 {
  display: none;
}


/* Hide Mac IE \*/

#g_sub1, #g_sub2, #g_sub3, #g_sub4, #g_sub5, #g_sub6 {
  position: relative;
  width: 190px;
  margin: -3px 0 0 1px;
  border-top: 1px solid #B6B0D0;
  border-left: 1px solid #B6B0D0;
  border-right: 1px solid #B6B0D0;
  background-color: #fff;
}


/*  */

#g_sub1 li, #g_sub2 li, #g_sub3 li, #g_sub4 li, #g_sub5 li, #g_sub6 li, #g_sub6 li {
  display: block;
  width: 190px;
  border-bottom: 1px solid #B6B0D0;
}

#g_sub1 li a, #g_sub2 li a, #g_sub3 li a, #g_sub4 li a, #g_sub5 li a, #g_sub6 li a {
  display: block;
  width: 174px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  color: #8c64a3;
  text-decoration: none;
}

#g_sub1 li a:hover, #g_sub2 li a:hover, #g_sub3 li a:hover, #g_sub4 li a:hover, #g_sub5 li a:hover, #g_sub6 li a:hover {
  background-color: #9689BD;
  color: #fff;
}


/*------------------------------------------------------------*/


/* Alternative Navigation */

#altNav {
  margin: 0 0 15px 0;
  list-style: none;
}


/*------------------------------------------------------------*/


/* Main Title */

#mainTit {
  margin: 12px 0 8px 0;
}


/*------------------------------------------------------------*/


/* Colum */

#columWrap {
  width: 760px;
}


/*------------------------------------------------------------*/


/* Left Colum */

#leftColum {
  float: left;
  width: 190px;
}

#leftColum .lc_box {
  margin: 0 0 0.4em 0;
  background-image: url(../images/lc_box_bg.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
}

#leftColum h2 {
  margin: 8px 18px 0 18px;
  background-image: none;
  background-color: #ffffff;
  padding: 0;
}

#leftColum .nav2 {
  margin: 0.4em 18px 0.4em 18px;
}

#leftColum .nav2 li {
  padding: 5px 0 4px 0;
  background-image: url(../images/hl_dot.gif);
  background-position: left top;
  background-repeat: repeat-x;
  list-style-type: none;
}

#leftColum .nav2 a {
  display: block;
  width: 146px;
}

#leftColum .nav2 li.first {
  background-image: none;
}


/*------------------------------------------------------------*/


/* Right Colum */

#rightColum_top {
  float: right;
  width: 560px;
}

#rightColum {
  width: 759px;
}

#rightColum p {
  margin: 0.6em 0 0.5em 0;
}


/*------------------------------------------------------------*/


/* Update List */

#updateList {
  width: 560px;
  text-align: left;
}

#updateList ul {
  margin: 1em 0 1.6em 0;
}

#updateList li {
  margin: 0.4em 0 0.4em 0;
  padding: 0 0 0 1em;
  background-image: url(../images/mod_dl_icon.gif);
  background-position: 2px 7px;
  background-repeat: no-repeat;
  list-style: none;
}

#updateList .lc {
  float: left;
  width: 295px;
}

#updateList .rc {
  float: right;
  width: 245px;
}

#ul_topics .lead1 {
  display: block;
  position: absolute;
}

#ul_topics .nav1 {
  display: block;
  margin: 0 0 0 90px;
}

#ul_topics a {
  text-decoration: none;
}

#ul_topics a:hover, a:active {
  text-decoration: underline;
}

#updateList .icon1 {
  margin: 0 0 0 6px;
  vertical-align: text-bottom;
}

.newslist ul {
  margin: 1em 0 1.6em 0;
}

.newslist li {
  margin: 0.4em 0 0.4em 0;
  padding: 0 0 0 1em;
  background-image: url(../images/mod_dl_icon.gif);
  background-position: 2px 7px;
  background-repeat: no-repeat;
  list-style: none;
}


/*------------------------------------------------------------*/


/* Topic Path */

#topicPath {
  width: 542px;
  padding: 0.4em 0 0.4em 0;
}


/*------------------------------------------------------------*/


/* Print Navigation */

#printNav {
  position: absolute;
  top: 0;
  left: 542px;
}

#bothColum #printNav {
  position: absolute;
  top: 0;
  left: 633px;
}


/*------------------------------------------------------------*/


/* Text Size Navigation */

#textNav {
  position: absolute;
  top: 0;
  left: 633px;
}


/*------------------------------------------------------------*/


/* Colum Navigation */

#ctNav {
  position: relative;
}

#cbNav {
  position: relative;
  clear: both;
  margin: 40px 0px 0px 0px;
}

#cbNav li {
  list-style: none;
}

#cbNav li.nav1 {
  position: relative;
  width: 602px;
  text-align: right;
}

#cbNav li.nav2 {
  position: absolute;
  top: 0;
  left: 642px;
}

#cbNav img {
  vertical-align: bottom;
}


/*------------------------------------------------------------*/


/* Footer */

#footerWrap {
  clear: both;
  margin-top: 16px;
  border-top: 1px solid #d2d2d2;
}

#footer {
  width: 760px;
  margin: 0 auto 0 auto;
  padding-top: 16px;
  background-color: #ffffff;
}

#footerLink {
  width: 759px;
  text-align: center;
}

#footerLink a {
  color: #8957a0;
}

#footerLink a:link, #footerLink a:visited {
  text-decoration: none;
}

#footerLink a:hover, #footerLink a:active {
  text-decoration: underline;
}

#copyright {
  width: 759px;
  padding-bottom: 32px;
  text-align: center;
}

